const fs = require("fs");
const path = require("path");

function isUniAppVue(project)
{
    if ( project && project.nature == "UniApp_Vue") {
        return true;
    }
    return false;
}

function isWap2AppProject(project)
{
    if ( project && project.nature == "Wap2App") {
        return true;
    }
    
    return false;
}

function getCompilePath(project)
{
    return project.compilePath;
}

module.exports = {
    isWap2AppProject:isWap2AppProject,
    isUniAppVue:isUniAppVue,
    getCompilePath:getCompilePath
}